a				{color:#444444; text-decoration:underline;}	
a:link				{color:#444444; text-decoration:none;}
a:visited			{color:#444444; text-decoration:none;}
a:hover				{color:#444444; text-decoration:underline;}
a:active 			{color:#444444; text-decoration:underline;}

/* -- базовые стили -- */
.pt { font-family: Arial, Verdana, Helvetica; font-weight: light; font-size: 12px; color: #222222;}
.ptb { font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size: 12px; color: #222222;}
.ptsmall { font-family: Arial, Verdana, Helvetica; font-weight: light; font-size: 11px; color: #222222;}
.pth { font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size: 17px; color: #222222;}
.pthw { font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size: 17px; color: #ffffff;}
.pths { font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size: 14px; color: #222222;}
.ptbill { font-family: Arial; font-weight: light; font-size: 12px; color:"#000000";}
.pthbill { font-family: Arial; font-weight: bold; font-size: 18px; color: #000000;}
.b0 { BACKGROUND-COLOR: #f2f2f2; }
.orderheader{font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size: 14px; color: #ffffff;}

/* -- таблица товаров в категории магазина: список -- */
.ptgoods { font-family: Arial, Verdana, Helvetica; font-weight: light; font-size: 12px; color: #222222;}

/* -- стиль для отобр. товара в корзине -- */
.ptbasket { font-family: Arial, Verdana, Helvetica; font-weight: light; font-size: 10px; color: #222222;}

/* -- стили для отображения новостей -- */
.calpth { font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size: 34px; color: #999999;}
.calpt { font-family: Arial, Verdana, Helvetica; font-size: 10px; color: #444444;}

/* -- форма поиска -- */
.finder {
 BORDER-TOP: 	#532048 	1px 	dotted;
 BORDER-LEFT: 	#532048 	1px 	dotted;
 BORDER-RIGHT: 	#532048 	1px 	dotted;
 BORDER-BOTTOM:	#532048		1px	dotted;
 font-family: Arial;
 font-size: 12px;
 color: #532048;
}

/* -- таблица с точечной рамкой -- */
.table_dotted {
 BORDER-TOP: 	#202e33 	1px 	dotted;
 BORDER-LEFT: 	#202e33 	1px 	dotted;
 BORDER-RIGHT: 	#202e33 	1px 	dotted;
 BORDER-BOTTOM:	#202e33		1px	dotted;
 font-family: Arial, Verdana, Helvetica;
 font-size: 12px;
 color: #202e33;
}

/* -- краткое описание товара в списке -- */
.goodslist_shadow {
 font-family: Arial, Verdana, Helvetica; font-weight: light; font-size: 12px; color: #222222;
 BORDER-RIGHT: 	#bbbbbb 	2px 	solid;
 BORDER-BOTTOM:	#bbbbbb 	2px 	solid;
}

/* -- плоская кнопка -- */
.btn_flat {
 BORDER-TOP: 	#202e33 	1px 	solid;
 BORDER-LEFT: 	#202e33 	1px 	solid;
 BORDER-RIGHT: 	#202e33 	1px 	solid;
 BORDER-BOTTOM:	#202e33		1px	solid;
 font-family: Arial, Verdana, Helvetica;
 font-weight: bold;
 font-size: 12px;
 color: #222222;
}
